/*
Theme Name: Talkware Child Theme
Description: Talkware child theme for advisori
Author: Advisori
Template: Avada
*/

.fusion-header-banner {
color: #3a53a4;
font-size: 16px;
}

.entry-title {
font-size: 34px !important;
}

.serviceImage img {
display:block;
margin:0 auto;
height:150px;
}

.talkwareIcons {
height:20px !important;
display:inline-block;
float:left;
margin-right: 10px;
}

.talkwarePhone {
height:20px !important;
display:inline-block;
float:left;
margin-right: 10px;
}

.fusion-header-banner {
width:25%;
}

.contact-info-container {
line-height:26px;
}

#main {
padding-top:10px !important;
}

.fusion-google-map {
padding-bottom:30px !important;
}

.pageFeatureImage {
max-width:200px;
}

@media screen and (max-width: 800px) {

.rev_slider_wrapper {
display:none !important;
}

}